<!DOCTYPE html>
<html lang="de">

<head>
	<meta charset="utf-8">
	<title>Inhalte nachladen per JS - Praxisbeispiel: Mehr flexible Inhalte</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://fonts.googleapis.com/css?family=Raleway:500|Roboto:300" rel="stylesheet">
	<link rel="stylesheet" href="../../css/normalize.css">
	<link rel="stylesheet" href="../../css/atmosphere.css">
	<link rel="stylesheet" href="css/layout.css">
</head>

<body>
	<div class="page-wrapper">
		<header class="header arrow-down" role="banner">
			<div class="logo"><a title="Zur Index-Seite aller Beispiele" href="../../index.html">RWD-Beispiele</a></div>
		</header>
		<nav id="nav" class="nav arrow-down">
			<ul id="navMain" class="main-nav">
				<li><a href="../../index.html" title="Zur Index-Seite aller Beispiele">Startseite</a></li>
				<li class="main-nav__item-act"><b>Beispiel</b></li>
				<li><a href="https://rwd-praxis.de" target="_blank" title="Öffnet Website zum Buch in einem neuen Fenster">Buch</a></li>
			</ul>
		</nav>
		<div class="main-wrapper">
			<main class="main-content" role="main">
				<h1>Inhalte nachladen mit dependent-anchor-include.js</h1>
				<p class="teasertext">Auf kleinen Screens werden nur die Topnews und ein Link zur Liste aller News angezeigt. Auf großen Screens wird die Liste weiterer News automatisch nachgeladen.</p>
				<section>
					<h2>Topnews</h2>
					<p>Por scientie, musica, sport etc, litot Europa usa li sam vocabular. Li lingues differe solmen in li grammatica, li pronunciation e li plu commun vocabules. </p>

					<div class="more-content"> <a href="news-list.php" data-include-size="tablet" data-replace="morenews.inc">&raquo; Weitere Nachrichten im Überblick </a></div>
				</section>
				<section class="section section-1 blindtext">
					<h2>1. Abschnitts Überschrift</h2>
					<p>Li nov lingua franca va esser plu simplic e <span class="highlight">* regulari quam li existent Europan *</span> lingues. It va esser tam simplic quam Occidental in fact, it va esser Occidental. A un Angleso it va semblar un simplificat Angles, quam un skeptic Cambridge amico dit me que Occidental es.Li Europan lingues es membres del sam familie. Lor separat existentie es un myth. Por scientie, musica, sport etc, litot Europa usa li sam vocabular. Li lingues differe solmen in li grammatica, li pronunciation e li plu commun vocabules. Omnicos directe al desirabilite de un nov lingua franca: On refusa continuar payar custosi traductores. At solmen va esser necessi far uniform grammatica, pronunciation e plu sommun paroles.</p>
				</section>
			</main>
			<aside class="aside" role="complementary">
				<h3>Über das Buch</h3>
				<p>Die 3. Auflage von "Responsive Webdesign" von Andrea Ertel und Kai Laborenz erschien im Frühjahr 2017 im Rheinwerk Verlag.</p>
				<p>Das Buch zeigt Ihnen, wie Sie von Beginn an in flexiblen Strukturen denken, Media Queries professionell einsetzen und Usability-Anforderungen umsetzen.
					<br> In zahlreichen Beispielprojekten aus der Praxis werden Layout-, Navigations- und Content-Strategien erläutert.</p>
				<p>"Responsive Webdesign" erschien erstmalig im Dezember 2013 im Galileo Press Verlag.</p>
			</aside>
		</div>
		<footer class="footer" role="contentinfo">
			<p class="copy">Responsive Webdesign - erschienen im <a href="https://www.rheinwerk-verlag.de/responsive-webdesign_4395/" target="_blank" title="Öffnet www.rheinwerk-verlag.de in einem neuen Fenster">Rheinwerk Verlag</a> &copy;&nbsp;2013&nbsp;-&nbsp;2017</p>
		</footer>
	</div>

	<script src="../../js/jquery-3.1.1.min.js"></script>
	<script src="js/dependent-anchor-include.min.js"></script>
	<script>
		$(document).ready(function () {
			$("[data-append],[data-replace],[data-after],[data-before]").ajaxInclude();
		});
	</script>

</body>

</html>