<!DOCTYPE html>
<html lang="de">

<head>
	<meta charset="utf-8">
	<title>Inhalte nachladen per JS - Praxisbeispiel: Mehr flexible Inhalte</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://fonts.googleapis.com/css?family=Raleway:500|Roboto:300" rel="stylesheet">
	<link rel="stylesheet" href="../../css/normalize.css">
	<link rel="stylesheet" href="../../css/atmosphere.css">
	<link rel="stylesheet" href="css/layout.css">
</head>

<body>
	<div class="page-wrapper news-list">
		<header class="header arrow-down" role="banner">
			<div class="logo"><a title="Zur Index-Seite aller Beispiele" href="../../index.html">RWD-Beispiele</a></div>
		</header>
		<nav id="nav" class="nav arrow-down">
			<ul id="navMain" class="main-nav">
				<li><a href="../../index.html" title="Zur Index-Seite aller Beispiele">Startseite</a></li>
				<li class="main-nav__item-act"><b>Beispiel</b></li>
				<li><a href="https://rwd-praxis.de" target="_blank" title="Öffnet Website zum Buch in einem neuen Fenster">Buch</a></li>
			</ul>
		</nav>
		<div class="main-wrapper">
			<main class="main-content" role="main">
				<h1>Inhalte nachladen mit dependent-anchor-include.js</h1>
                <h2>Weitere Nachrichten im Überblick</h2>
                    <p>Das Laden der neuen Seite mit der gesamten Newsliste wurde manuell über den Link "Weitere Nachrichten im Überblick" ausgeführt.</p>
				<section>			
				<!-- content -->
                <?php include("morenews.inc"); ?>
				</section>
			</main>
			<aside class="aside" role="complementary">
				<h3>Über das Buch</h3>
				<p>Die 3. Auflage von "Responsive Webdesign" von Andrea Ertel und Kai Laborenz erschien im Frühjahr 2017 im Rheinwerk Verlag.</p>
				<p>Das Buch zeigt Ihnen, wie Sie von Beginn an in flexiblen Strukturen denken, Media Queries professionell einsetzen und Usability-Anforderungen umsetzen.
					<br> In zahlreichen Beispielprojekten aus der Praxis werden Layout-, Navigations- und Content-Strategien erläutert.</p>
				<p>"Responsive Webdesign" erschien erstmalig im Dezember 2013 im Galileo Press Verlag.</p>
			</aside>
		</div>
		<footer class="footer" role="contentinfo">
			<p class="copy">Responsive Webdesign - erschienen im <a href="https://www.rheinwerk-verlag.de/responsive-webdesign_4395/" target="_blank" title="Öffnet www.rheinwerk-verlag.de in einem neuen Fenster">Rheinwerk Verlag</a> &copy;&nbsp;2013&nbsp;-&nbsp;2017</p>
		</footer>
	</div>
   
	<script src="../../js/jquery-3.1.1.min.js"></script>
	<script src="js/dependent-anchor-include.min.js"></script>
	<script>
		$(document).ready(function () {
	 		$("[data-append],[data-replace],[data-after],[data-before]").ajaxInclude();
		});
	</script>

</body>

</html>